<?php
/* @var $this VideoChannelRelationController */
/* @var $model VideoChannelRelation */

$this->breadcrumbs=array(
	'Video Channel Relations'=>array('index'),
	$model->name=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List VideoChannelRelation', 'url'=>array('index')),
	array('label'=>'Create VideoChannelRelation', 'url'=>array('create')),
	array('label'=>'View VideoChannelRelation', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage VideoChannelRelation', 'url'=>array('admin')),
);
?>

<h1>Update VideoChannelRelation <?php echo $model->id; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>